package org.codehaus.plexus.yahoosearch;

public class PlexusYahooSearchException extends Exception {
	/**
	 * 
	 */
	private static final long serialVersionUID = 7399131212071202473L;

	public PlexusYahooSearchException(String mesg, Exception parent) {
		super(mesg, parent);
	}
}
